.is-style-col-mea,.is-style-col-mea-alt{  box-shadow:0 8px 15px rgba(0,0,0,0.15);  text-align: center; background:var(--wp--preset--color--blue); color:var(--wp--preset--color--white);  margin-top:35px; padding:25px;  }


body.page-template-default .is-style-col-mea,body.page-template-default .is-style-col-mea-alt{ transition: all 1s cubic-bezier(0.25, 1, 0.5, 1); opacity:0; transform: translateY(100px); }


.is-style-col-mea:nth-child(1),.is-style-col-mea-alt:nth-child(1){ transition-delay:0; }
.is-style-col-mea:nth-child(2),.is-style-col-mea-alt:nth-child(2){ transition-delay:0.2s; }
.is-style-col-mea:nth-child(3),.is-style-col-mea-alt:nth-child(3){ transition-delay:0.4s; }
.is-style-col-mea:nth-child(4),.is-style-col-mea-alt:nth-child(4){ transition-delay:0.6s; }
.is-style-col-mea:nth-child(5),.is-style-col-mea-alt:nth-child(5){ transition-delay:0.8s; }


.is-style-col-mea.visible,.is-style-col-mea-alt.visible{ opacity:1 !important; transform: translateY(0px) !important;  }


.is-style-col-mea>*,.is-style-col-mea-alt>*{  }
.is-style-col-mea-alt{ background:var(--wp--preset--color--yellow); color:var(--wp--preset--color--blue); }

.is-style-col-mea .wp-block-heading:first-child,.is-style-col-mea-alt .wp-block-heading:first-child{ width: 80%; margin-left: auto; margin-right: auto; perspective:500px; color:var(--wp--preset--color--blue); position: relative; margin-top:-60px; padding:15px; font-size:1.8em; }
.is-style-col-mea .wp-block-heading:first-child:before,.is-style-col-mea-alt .wp-block-heading:first-child:before{ content: ""; z-index: -1; transform: rotateX(20deg); position: absolute; top:0; left:0; right:0; height:100%; background:var(--wp--preset--color--yellow); }
.is-style-col-mea-alt .wp-block-heading:first-child{ color:var(--wp--preset--color--yellow); }
.is-style-col-mea-alt .wp-block-heading:first-child:before{ background:var(--wp--preset--color--blue); }

.is-style-col-mea p:nth-child(2),.is-style-col-mea-alt p:nth-child(2){ font-family:var(--wp--preset--font-family--titre);  font-weight: 700; font-size:1.8em; line-height:1.1;  }
.is-style-col-mea-alt p:not(:nth-child(2)){ color:var(--wp--preset--color--black); }

.is-style-col-mea .wp-block-image,.is-style-col-mea-alt .wp-block-image{ aspect-ratio:16/9; display: block; margin-bottom:15px; margin-top:15px;  }


@media screen and (max-width:1000px){

	.wp-block-spacer{ max-height: 30px;}
}